Review if "notices" are not translated by "messages" for Notifications fly-outs on TranslateWiki
Closed, ResolvedPublic

Description

Based on that feedback, I've noticed that some people have not translated "Notice" by an equivalent of "Notice" in their language, but by "Messages" or "Posts".

I'm checking these messages. I'm waiting for input for:

tooltip-pt-notifications-notice also needs to be reviewed.

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 18 2016, 3:07 PM

Messages sent to translators.

Trizek-WMF updated the task description. (Show Details)Jul 19 2016, 10:01 AM
Trizek-WMF lowered the priority of this task from High to Normal.EditedJul 19 2016, 10:04 AM

I get feedback from three translators atm:

I've given them a more precise context and edited the qqq message. I've also been able to change some translations by myself or with direct help (it, ru).

Lowering the priority, because translators are now aware of the problem and are invited to think about it and to take action.

Trizek-WMF updated the task description. (Show Details)Jul 20 2016, 4:36 PM
Trizek-WMF renamed this task from Review is "notices" are not translated by "messages" for Notifications fly-outs on TranslateWiki to Review if "notices" are not translated by "messages" for Notifications fly-outs on TranslateWiki.Jul 21 2016, 7:24 AM
Trizek-WMF updated the task description. (Show Details)Jul 21 2016, 9:25 AM
Trizek-WMF updated the task description. (Show Details)Jul 21 2016, 9:45 AM
Trizek-WMF updated the task description. (Show Details)Jul 21 2016, 9:52 AM
Trizek-WMF updated the task description. (Show Details)Jul 26 2016, 10:32 AM
Trizek-WMF updated the task description. (Show Details)Jul 27 2016, 4:32 PM
Trizek-WMF updated the task description. (Show Details)Jul 29 2016, 8:57 AM

I've discovered new changes where "Notices" is translated by "Messages", mostly due to the lack of synchronization of T140900: Change bubble speech icon to tray icon with the whole resorting change.

Trizek-WMF updated the task description. (Show Details)Aug 8 2016, 6:28 PM
Trizek-WMF updated the task description. (Show Details)Aug 10 2016, 12:16 PM
Trizek-WMF closed this task as Resolved.
Trizek-WMF added a subscriber: Mooeypoo.

@Mooeypoo told me "there's not a whole lot more we can do" about Hebrew translation.
I'm not expecting an answer concerning Urdu language.

-> Closing

Qgil awarded a token.Aug 10 2016, 2:00 PM